#fw-section-hero-1772520826 {
--color-primary: #004d7e;
--color-primary-rgb: 0, 77, 126;
--color-background: #f9fdff;
--color-background-rgb: 249, 253, 255;
--color-on-primary: #f9fdff;
--color-on-primary-rgb: 249, 253, 255;
--color-on-background: #fefffd;
--color-on-background-rgb: 254, 255, 253;
--color-product-image-background: #fefffd;
--color-background-brightness: 252;
background-color: var(--color-background);
color: var(--color-on-background);
section {
  background-color: #024D7D !important;
  background-image: none !important;
}

section,
section > div {
  min-height: 0 !important;
  padding-top: 30px !important;
  padding-bottom: 30px !important;
}

.hero__heading {
    color: #FFFFFF
}
}


#fw-section-newsletter-1772520826 {

/* Limit paragraph directly above email input */
input[type="email"] {
  max-width: 600px;
}

input[type="email"] + button {
  max-width: 200px;
}

input[type="email"],
input[type="email"] + button {
  display: inline-block;
}

input[type="email"] {
  width: 400px;
}

section p {
  max-width: 600px;
  margin: 0 auto;
}
}